<?php
require'f_profill.php';
require'f_conectare.php';
conectare('postări membru '.$unume,'postari-membru'.$x2);
$head[1]='postările membrului '.$unume.' în forumul de pe site-ul '.$adresasite[1];
$titlu='Postări membru '.$unume;
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Postări membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`data`,`tid`FROM`forum_postari`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_forum.php';
while($item=$items->fetch_row())
{
$tid=$conn->query('SELECT`fid`,`nume`FROM`forum_topicuri`WHERE`id`="'.$item[2].'"')->fetch_row();
echo$div[1].(forum($tid[0])?'<a href="/forum/topic/'.$item[2].'-'.seo($tid[1]).'/tip/'.$item[0].'">'.htmlspecialchars($tid[1]).'</a><br /><small>'.data($item[1]).'</small>':'<strong>Topic privat.</strong>').$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu are postări!'.$div[0];
require'f_jos.php';